HP OpenVMS Systems

ask the wizard
Content starts here

Multiple Ethernet Controllers?

» close window

The Question is:

Can I use two ethernetdrivers (two segments) with VMS7.1 and UCX4.2 on the
 platforms AlphaServer800 and DS10.
If so, any limitations.
If not, what is required for these platforms.

The Answer is :

  Multiple Ethernet Controllers are supported by OpenVMS.
  TCP/IP Services V5.0A or later (with current ECO) is strongly
  recommended on V7.1 and later.
  For IP, the use of multiple subnets is recommended.

answer written or last revised on ( 20-OCT-2000 )

» close window